{% extends "_base.twig" %}

{% block content %}
	<div class="container">
		<h1 class="center">{{config.name}}</h1>
		<div class="is-primary section">
			<h2>Boards</h2>
			<ul>
				{% for board in config.boards %}
					<li>
						<a href="/board/{{board}}">/{{board}}/</a>
					</li>
				{% endfor %}
			</ul>
		</div>
		<div class="is-primary section">
			<h2>About</h2>
			{% if parsedowncontent %}
				{{parsedowncontent|raw}}
			{% else %}
				<p>{{config.name}} is a simple imageboard powered by AceiusIO's Leaflet.</p>
			{% endif %}
			<h3>Formatting Help</h3>
			<details>
				<p><code># Heading 1</code></p>
				<h1>Heading 1</h1>
				<p><code>## Heading 2</code></p>
				<h2>Heading 2</h2>
				<p><code>### Heading 3</code></p>
				<h3>Heading 3</h3>
				<p><code>_Italic_ or *Italic*</code></p>
				<p><em>Italic</em></p>
				<p><code>_Bold_ or *Bold*</code></p>
				<p><strong>Bold</strong></p>
				<p><code>&gt;quotes/greentext</code></p>
				<blockquote>quotes/greentext</blockquote>
				<p><code>`backticks` create monospace text</code></p>
			</details>
			<br />
		</div>
	</div>
{% endblock %}
